[DriverInterface]
InterfaceGUID = {FA13F983-6005-4755-B54D-6EE17E308CE0}

[ASIO]
AsioDriverGUID = {AE035966-7908-4E7C-B724-E358222D9718}
AsioDisplayName = "Mackie ASIO Driver"
AsioControlPanel = "Mackie_CplApp.exe"
AsioControlPanelArgs = "-asio"

